package com.qmth.themis.business.enums;

/**
* @Description: 考试记录 enum
* @Param:
* @return:
* @Author: wangliang
* @Date: 2020/7/25
*/
public enum ExamRecordStatusEnum {

    first_prepare("首次候考"),

    answering("正在答题"),

    break_off("已中断"),

    resume_prepare("断点恢复候考"),

    finished("已结束考试"),

    persisted("数据已保存");

    private String code;

    private ExamRecordStatusEnum(String code){
        this.code = code;
    }

    public String getCode() {
        return code;
    }
}
